QRTOOL-HELP(1)

NAME
qrtool-help - print the help for a command

SYNOPSIS

qrtool help [COMMAND]

DESCRIPTION

This command prints the help for a command.

This command is identical to any of the following:
    $ qrtool [COMMAND] -h|--help

POSITIONAL ARGUMENTS

COMMAND
    Subcommand to print the help.

EXIT STATUS

0
    Successful program execution.

1
    An error occurred.

2
    An error occurred while parsing command-line arguments.

65
    The input data was incorrect in some way.

66
    An input file did not exist or was not readable.

69
    A service is unavailable.

71
    An operating system error has been detected.

74
    An error occurred while doing I/O on some file.

77
    You did not have sufficient permission to perform the operation.

NOTES

Source repository:

REPORTING BUGS

Report bugs to:

COPYRIGHT

Copyright © 2022-2024 Shun Sakai and other contributors

    1. This program is distributed under the terms of either the Apache License 2.0 or the MIT License.

    2. This manual page is distributed under the terms of the Creative Commons Attribution 4.0 International Public License.

This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO

qrtool(1), qrtool-decode(1), qrtool-encode(1)